<?php

namespace Slovocast\Controller\User;

use Psr\Http\Message\ResponseInterface as Response;
use Slovocast\Controller\Controller;

class RegisterUserAction extends Controller
{
    public function respond(): Response
    {
        return $this->respond('users/register/success'); 
    }
}
